h2 {

	padding:0;

	font-weight:normal;

	font-size: 19px;

	height: 30px;

}



h3 {

	padding:0;

	font-size: 14px;

	height: 26px;

}



body {

	padding:0;

	margin:0;

	background-image: url('../images/top_backgradient.gif');

	background-repeat:repeat-x;

	color: #333333;

	font-family: arial,helvetica,sans;

	font-size: 12px;

}



a {

	color: #a3001a;

	text-decoration:none;

}



a:hover {

	text-decoration:underline;

}



a img {

	border:0;

}



.widthholder { 

	width: 980px;

}



.main {

	margin-left: auto;

	margin-right: auto;

}



.footer {



	margin-top: 14px;

	

	color: 	#d3d2d2;	

	font-size: 11px;

}

.footer .right {

	float:right;

}



.border_black {

	border-top: 10px solid #150e06;

	padding-bottom: 10px;

	display:block;

	clear:both;

	

}



.border_black_bottom {

	border-bottom: 10px solid #150e06;

	

	display:block;



}



.border_red {

	border-top: 10px solid #a1001a;

	border-bottom: 10px solid #FFFFFF;



}



td.main {

	padding-right: 10px;	

	width: 660px;

}



td.right {

	background-color:#150e06;

}



.maincontent {

	background-image: url('/images/scheren.jpg');

	background-repeat:no-repeat;

	padding-top: 180px;

	

	color: #666666;

	line-height: 1.8;

	letter-spacing: 0.5; 

}





.maincontent {

	width: 660px;



}



.rightcontent {

	background-color: #150e06;

	padding: 5px;

	background-image: url('/images/exclusief.gif');

	background-repeat:no-repeat;

	background-position: 10px 10px;

	padding-top: 110px;

	color: #c0bcb9;

	

} 



.rightcontent a {

	color: #FFFFFF;

}



.logo {

	margin-bottom: 25px;	

}





.menu span.ite, .menu2 span.ite {

	float:left;

	background-image: url('/images/menu_bg.gif');

	padding-left: 14px;

	height: 37px;



	background-repeat:no-repeat;

}



.menu span.ite {

	width: 120px;

}



.menu div, .menu2 div {

	display: block;

	height: 22px;

	

}



.menu a, .menu2 a  {

	color: #d6d5d5;

	

}



.menu .itemsel, .menu2 .itemsel {

	color: #a3001a;

}



.menu2 {

	border: 1px solid #FFFFFF;

}



.menu2 a:hover {

	color: #a3001a;

}



.menu2 span.ite {

	float:left;



}



.menu2 .ite {



	height: 16px;

	font-size: 16px;	

}



.menu2 div {

	height: 16px;

	overflow:hidden;

	font-size: 16px;

	display:block;

	float:left;

}







.contact_split {

	padding-top: 15px;

	clear:both;

}



.contact_form {

	float:left;

	width: 330px;

	display:block;

}



.contact_form h3,.contact_data h3 {

	margin:0;

	padding:0;

}



.contact_data {

	border-right: 1px dotted #CCCCCC;

	margin-right: 10px;

	float:left;

	padding-right: 10px;

	width: 290px;

	display:block;

}



.cursus_data {

	padding: 10px;

}





/* Infowindow */

.infoWindow {



  left: 50%;

  margin-left: -250px;



  padding: 15px;

  border: 2px solid #000000;

  position: absolute;

  z-index: 120;

  top: 0px; 

width:auto;

  display: none;

  background-color: #FFFFFF;

  color: #333333;



}   





.infoWindowonTop {

  position: absolute;

  z-index: 110;

  top: 0px; 

  left:0px;



  display: none;

  background-color: #444444;

  _filter:alpha(opacity=55);

  -moz-opacity:.55;

  opacity:.55;

}



.top .right {

	float:right;

	text-align:right;

}



.top .date {

	padding-bottom: 30px;

	padding-top: 20px;

	color: #dd6666;

	font-size:11px;

	

}

.top .links {



	width:250px;

}

.top .links a {

	

	font-size:11px;



	color: #DDDDDD;

	border-right: 1px solid #FFFFFF;

	padding: 5px;

	padding-top: 0px;

	padding-bottom: 0px;



}



.top .links a.last {

	border-right: 0px solid #FFFFFF;



}